Page 1 of 1

Problems updating to 6.5.30

Posted: Thu Dec 17, 2015 1:24 pm
by uunix
My o2 is

Code: Select all

O2Workstation 2# uname -Ra
IRIX O2Workstation 6.5 6.5.25f 07080050 IP32


I'm attempting an update to 6.5.30 (actually anything) but I'm getting the following in loads of conflicts.

Code: Select all

  1b. Also install eoe.sw.base (1289662620 - 1289662699) from an additional
      distribution -- insert another CD or specify another software
      distribution.

eoe.sw.base... I've tried literally all the disks and dist folders I have.. WTF.. I will give up soon and do a clean install, it's not like there is anything of interest on it!

Re: Problems updating to 6.5.30

Posted: Thu Dec 17, 2015 2:37 pm
by foetz
did you load the 6.5 base stuff as well?

Re: Problems updating to 6.5.30

Posted: Thu Dec 17, 2015 2:48 pm
by uunix
My base 6.5 comprises of the fat package containing 6.5.7 Installation Tools and Overlays et al - Which I have used in the past for bare bones installs, plus all the other relevant disks (even fat 6.5.1 package). I've thrown in a tonne of Disks (and I do have a fair few) from other libraries I have and none rectify the conflict.

Possible conflict issue maybe.. the o2 is now a 300MHZ r12000 yet the disk comes from an R5000 (another machine) ? Possible issue?

Re: Problems updating to 6.5.30

Posted: Thu Dec 17, 2015 3:30 pm
by foetz
uunix wrote:the o2 is now a 300MHZ r12000 yet the disk comes from an R5000 (another machine) ? Possible issue?

oh yeah in that case i'd do a fresh install anyway

Re: Problems updating to 6.5.30

Posted: Thu Dec 17, 2015 3:33 pm
by uunix
foetz wrote:
uunix wrote:the o2 is now a 300MHZ r12000 yet the disk comes from an R5000 (another machine) ? Possible issue?

oh yeah in that case i'd do a fresh install anyway

I concur on that. :)